// Author  Raivis Rampāns
// Created 07.06.2025
// Editor Raivis
// Modified 07.06.2025

document.addEventListener('DOMContentLoaded', function () {
    if (typeof isLoggedIn !== 'undefined' && !isLoggedIn) {
        const loginModal = new bootstrap.Modal(document.getElementById('loginWarningModal'));
        loginModal.show();

        // Disable editing
        document.getElementById('notepad').setAttribute('contenteditable', 'false');
    }
});